<template>
	<view class="container">
		<view class="searchBox" :style="{ height: localHeight + 'px', paddingTop: top + 'px' }">
			<view class="searchBox_add">
				<u-icon bold color="#000" size="40" name="arrow-left" @click="back"></u-icon>
			</view>
		</view>

		<div class="myRealEstate">
			<div class="myRealEstates">
				<image src="http://192.168.0.172:5500/com_communityNav.png" mode="aspectFill"></image>
				<div class="name">滏阳锦苑</div>
				<div class="Visitor">访客身份 点击立即入驻本社区</div>
			</div>
		</div>

		<div class="Tit">再生资源回收，让我们一起行动起来！</div>
		<div class="subTit">衡水繁花似锦物业管理有限公司 2025年6月6日10:37:27</div>
		<div class="Con">
			再生资源回收是一项对我们社会和小区都有益的活动。通过回收再利用废纸、废金属、废塑料、废玻璃和废电子产品等再生资源，我们不仅可以保护环境，还能为我们的小区带来诸多好处。
		</div>

	</view>

</template>

<script>
import {
	request,
	picUrl,
	uniqueByField,
	menuButtonInfo
} from '../../../utils';
import {
	apiArr
} from '../../../api/community';


export default {
	data() {
		return {
			top: "",
			localHeight: "",
			active: 0
		}
	},
	onLoad(options) {
		const meun = menuButtonInfo();
		this.top = meun.top;
		// this.top = meun.height + meun.top;
		this.localHeight = meun.height;
	},


	methods: {
		changeTab(index) {
			this.active = index;
		},
		back() {
			uni.navigateBack({
				delta: 1
			});
		},
	},


}
</script>

<style>
@import url("./index.css");
</style>